<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Project xmi:id="_eOIlQPf7Eeq1me1vflVbZg" label="ETL_PARTICIPACION_QUEJAS_SUGERENCIAS" description="" language="java" technicalLabel="ETL_PARTICIPACION_QUEJAS_SUGERENCIAS" local="true" author="_eOIlQff7Eeq1me1vflVbZg" productVersion="Talend Open Studio for Data Integration-8.0.1.20211109_1610" itemsRelationVersion="1.3">
    <migrationTask xmi:id="_eRATEPf7Eeq1me1vflVbZg" id="org.talend.repository.model.migration.CheckProductVersionMigrationTask" breaks="7.1.0" version="7.1.1"/>
  </TalendProperties:Project>
  <TalendProperties:User xmi:id="_eOIlQff7Eeq1me1vflVbZg" login="user@talend.com" password="D41D8CD98F00B204E9800998ECF8427E"/>
  <TalendProperties:User xmi:id="_mXRRAKBEEeyI-rniEPW_YQ" login="brandon.lara@valenciasmart.city" password="D41D8CD98F00B204E9800998ECF8427E"/>
  <TalendProperties:User xmi:id="_99uRwBQIEe6ZFrfdT0o8Wg" login="ivan.sanchez@valenciasmart.city" password="D41D8CD98F00B204E9800998ECF8427E"/>
</xmi:XMI>
